@import '/app/shared/assets/css/commonheader.css';
#TrialModalOverlay #TrialModal {
  background-image: none;
  background-color: #156BD0;
  border: none;
}
#TrialModalOverlay #TrialModal .modal-content-vip {
  color: #ffffff;
}
#TrialModalOverlay #TrialModal .modal-content-vip p {
  color: #ffffff;
  margin: 10px 0;
}
#TrialModalOverlay #TrialModal .modal-content-vip .modal-header .close {
  content: none;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: transparent;
  -webkit-box-shadow: inset 0 0 0 2px #F9EB0F;
          box-shadow: inset 0 0 0 2px #F9EB0F;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 0;
  opacity: 1;
}
#TrialModalOverlay #TrialModal .modal-content-vip .modal-header .close::before, #TrialModalOverlay #TrialModal .modal-content-vip .modal-header .close::after {
  content: "";
  position: absolute;
  width: 14px;
  height: 2px;
  background-color: #F9EB0F;
  border-radius: 2px;
}
#TrialModalOverlay #TrialModal .modal-content-vip .modal-header .close::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
#TrialModalOverlay #TrialModal .modal-content-vip .modal-header .close::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
#TrialModalOverlay #TrialModal .modal-content-vip .modal-header .close:hover, #TrialModalOverlay #TrialModal .modal-content-vip .modal-header .close:focus {
  text-decoration: none;
  cursor: pointer;
}
@media screen and (min-width: 767px) {
  #TrialModalOverlay #TrialModal .modal-content-vip .modal-header .close {
    width: 40px;
    height: 40px;
    top: 15px;
    -webkit-box-shadow: inset 0 0 0 3px #F9EB0F;
            box-shadow: inset 0 0 0 3px #F9EB0F;
  }
  #TrialModalOverlay #TrialModal .modal-content-vip .modal-header .close::before, #TrialModalOverlay #TrialModal .modal-content-vip .modal-header .close::after {
    width: 18px;
    height: 3px;
  }
}
#TrialModalOverlay #TrialModal .modal-content-vip .modal-body img {
  max-width: 67%;
}
@media screen and (min-width: 1024px) {
  #TrialModalOverlay #TrialModal .modal-content-vip .modal-body img {
    max-width: 70%;
  }
}
@media screen and (min-width: 1600px) {
  #TrialModalOverlay #TrialModal .modal-content-vip .modal-body img {
    max-width: 80%;
  }
}
#TrialModalOverlay #TrialModal .modal-content-vip .modal-footer .trial-cta {
  background: #F9EB0F;
  color: #156BD0;
  min-height: inherit;
  line-height: 23px;
  text-shadow: none;
}
#TrialModalOverlay #TrialModal .modal-content-vip .modal-footer .trial-cta:hover, #TrialModalOverlay #TrialModal .modal-content-vip .modal-footer .trial-cta:focus {
  color: #156BD0;
}
#TrialModalOverlay #TrialModal .modal-content-vip .loader {
  border-top: 4px solid #F9EB0F;
}
#TrialModalOverlay #TrialModal .modal-content-vip #error-trail {
  padding-top: 5px;
}
#TrialModalOverlay #TrialModal .succeessTrial .trial-modal-title {
  margin-top: 14px;
}
#TrialModalOverlay #TrialModal .succeessTrial .trial-modal-title h3 {
  color: #F9EB0F;
  font-size: 26px;
}
#TrialModalOverlay #TrialModal .succeessTrial .trial-modal-title .trial-btn {
  background-color: #F9EB0F;
  color: #156BD0;
  line-height: 21px;
}
#TrialModalOverlay #TrialModal .succeessTrial .modal-body p:nth-child(3) {
  margin: 10px 0 !important;
}
@media screen and (min-width: 1024px) {
  #TrialModalOverlay #TrialModal .succeessTrial .modal-body p:nth-child(3) {
    margin: 10px 0 12px !important;
  }
}
#TrialModalOverlay #TrialModal .modal-content-vip-title2 {
  color: #F9EB0F;
  line-height: 22px;
  font-size: 22px;
  margin: 4px 0px 7px 0px;
}
#TrialModalOverlay #TrialModal .modal-content-vip-btn {
  background-color: #F9EB0F;
  color: #156BD0;
  padding: 5px 5px 5px 5px;
  line-height: 20px;
}

#vip .trial__container {
  background-image: none;
  background: #156BD0;
}
#vip .trial__container .trial-text {
  color: #ffffff;
}
#vip .trial__container .trial__container--info {
  border-bottom: 50px solid #41d8fb;
}

#commonHeader .main {
  background-color: #156bd0;
}
#commonHeader .main .brand {
  background-color: #268cef;
}
#commonHeader .main .quickbuttons .qb_mybalances a {
  border-color: #e1e1e1;
  color: #FFF;
}
#commonHeader.nosession .quickbuttons .button {
  background: #ffff35;
  color: #156bd0;
  text-transform: uppercase;
}
#commonHeader.nosession .quickbuttons .button.lmbtn_login {
  background: #FFF;
}
#commonHeader .sidebar {
  color: #FFF;
}
#commonHeader .sidebar .closepanel {
  background-color: #176dc5;
}
#commonHeader .sidebar .player {
  background-color: #268cef;
}
#commonHeader .sidebar .top {
  background-color: #ffffff;
}
#commonHeader .sidebar .top .playerclass {
  color: #666666;
}
#commonHeader .sidebar .top .playerclass span {
  color: #444444;
}
#commonHeader .sidebar .top .profile {
  background-color: #0a52a0;
  color: #FFF;
}
#commonHeader .sidebar .top .profile svg {
  fill: #FFF;
  opacity: 0.6;
}
#commonHeader .sidebar .balances {
  background-color: #e1e1e1;
  color: #444444;
}
#commonHeader .sidebar .balances .button--cashout {
  background: -webkit-gradient(linear, left top, left bottom, from(#176dc5), to(#268cef));
  background: linear-gradient(to bottom, #176dc5 0%, #268cef 100%);
  color: #FFF;
}
#commonHeader .sidebar .balances.highlight {
  -webkit-animation: CH_highlight 0.5s;
          animation: CH_highlight 0.5s;
}
#commonHeader .sidebar nav {
  background-color: #268cef;
}
#commonHeader .sidebar nav a {
  color: #FFF;
}
#commonHeader .sidebar nav a:hover {
  color: #ffff35;
}
#commonHeader .sidebar nav a svg {
  fill: #FFF;
}

@-webkit-keyframes CH_highlight {
  0% {
    background-color: #FFF;
  }
  20% {
    background-color: #e1e1e1;
  }
  40% {
    background-color: #FFF;
  }
  60% {
    background-color: #e1e1e1;
  }
  80% {
    background-color: #FFF;
  }
  100% {
    background-color: #e1e1e1;
  }
}

@keyframes CH_highlight {
  0% {
    background-color: #FFF;
  }
  20% {
    background-color: #e1e1e1;
  }
  40% {
    background-color: #FFF;
  }
  60% {
    background-color: #e1e1e1;
  }
  80% {
    background-color: #FFF;
  }
  100% {
    background-color: #e1e1e1;
  }
}
/* login3 */
#loginformcashier {
  margin: 2em auto;
  width: 100%;
  max-width: 350px;
}

.loginwrapper {
  background: url(/images/pkg-content-bgk-sm.jpg) center left !important;
  border: 1px solid #5b2f03;
  color: #5b2f03;
}

.loginwrapper .loginform .signup-invitation h4 {
  color: #5b2f03;
  font-family: palatino linotype, book antiqua, Palatino, serif;
}

.loginwrapper .loginform .signup-invitation h3 {
  color: #5b2f03;
  font-family: palatino linotype, book antiqua, Palatino, serif;
}

.loginwrapper .loginform .signup-invitation a.btn {
  color: #e9e0d3;
  background: #5b2f03;
  border: 1px solid #5b2f03;
  font-family: palatino linotype, book antiqua, Palatino, serif;
}

.loginwrapper .loginform .signup-invitation a.btn:hover {
  border-color: #5b2f03;
  background-color: #e9e0d3;
  color: #2a180a;
}

.loginwrapper form fieldset .row1 input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 100px #fff inset;
  box-shadow: 0 0 0 100px #fff inset;
}

.loginwrapper form fieldset .row1 input[type=text],
.loginwrapper form fieldset .row1 input[type=password] {
  background-color: #e9e0d3;
  border: 1px solid #5b2f03;
  border-radius: 6px;
  color: #2a180a !important;
}

.loginwrapper .requestPasswform a.backtologin,
.loginwrapper form fieldset .row2 .forgotpswlink {
  color: #5b2f03;
}

.loginwrapper form fieldset .row1 input:focus + label,
.loginwrapper form fieldset .row1 label.fill {
  color: #2a180a;
  opacity: 0.8;
}

.loginwrapper .resetpasswordform ul.requirements {
  margin: 1em 0;
}

.loginwrapper .requestPasswform .btn_submit_requestpssw,
.loginwrapper .btn {
  border: 1px solid #099;
  background: #099;
  color: #e9e0d3;
  font-weight: 900;
  font-family: palatino linotype, book antiqua, Palatino, serif;
}

.loginwrapper .requestPasswform .btn_submit_requestpssw:hover,
.loginwrapper .btn:hover {
  background: #e9e0d3;
  color: #099;
}

.loginwrapper .animate-spin {
  color: #910000;
}

#lmModalOverlay > .loginwrapper .lmicon-cancel {
  background-color: rgba(255, 255, 255, 0.3);
  color: #FFF;
  border-radius: 15px;
  width: 20px;
  height: 20px;
  top: -10px;
  right: -10px;
}

#lmModalOverlay > .loginwrapper .lmicon-cancel:before {
  line-height: 23px;
}

#login .loginwrapper .forminputs .row1:nth-child(1) {
  margin-right: 0.5em;
}

#login .loginwrapper .forminputs .row1:nth-child(2) {
  margin-left: 0.5em;
}

#login .loginwrapper form fieldset .row2 .col:nth-child(2) {
  padding-left: 0.5em;
}

.loginwrapper .confirmationRequestPassword a {
  color: #5b2f03;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
  outline: none;
}

#CH_stickybanner {
  display: none;
}

#redeemcoupon #couponoptions .couponoption .bottombox {
  background-color: #156bd0;
}
#redeemcoupon #couponoptions .couponoption .bottombox button {
  background-color: #ffff35;
  color: #156bd0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: none;
  border-radius: 20px;
}
#redeemcoupon #couponoptions .couponoption .bottombox button:hover {
  background-color: #e5e902;
}

#cashierapp #coupons .regular_promos_list .regularpromoitem .bottombar {
  background-color: #156bd0;
}
#cashierapp #coupons .regular_promos_list .regularpromoitem .content .info .button {
  background-color: #ffff35;
  color: #156bd0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: none;
  border-radius: 20px;
}
#cashierapp #coupons .regular_promos_list .regularpromoitem .content .info .button:hover {
  background-color: #e5e902;
}